/* http://meyerweb.com/eric/tools/css/reset/   -   v2.0 | 20110126  -   License: none (public domain)  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{ margin:0;	padding:0; border:none; font-size:100%;	vertical-align:baseline; }
/* HTML5 display-role reset for older browsers */
html, body, div, header, footer, aside, nav, article, section	{ margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body   { line-height:normal; }
ol, ul { list-style:none; }
table  { border-collapse:collapse; border-spacing:0; }
/*  End - http://meyerweb.com/eric/tools/css/reset/   -   v2.0 | 20110126  -   License: none (public domain)  */

@charset "iso-8859-1";
*           { font-family: arial, helvetica, sans-serif, verdana, tahoma, trebuchet; }
body    	{ background-color:#ffc; }
frameset	{ border:none; margin:0; padding:0; background-color:#ffc; }
frame   	{ border:none; margin:0; padding:0; background-color:#ffc; }
iframe   	{ border:none; background-color:transparent; }
table		{ border:none; background-color:#ffc; }
img         { border:none; }
.imglink	{ border:none; }

.fnt06b	   	{ font-size:0.375em; color:#630; }
.fnt08z		{ font-size:0.5em; color:#000; }
.fnt08w 	{ font-size:0.5em; color:#fff; }
.fnt08g 	{ font-size:0.5em; color:#3b3; }
.fnt08b 	{ font-size:0.5em; color:#630; }
.fnt09z		{ font-size:0.5625em; color:#000; }
.fnt09r 	{ font-size:0.5625em; color:#f00; }
.fnt09g 	{ font-size:0.5625em; color:#3b3; }
.fnt09b 	{ font-size:0.5625em; color:#630; }
.fnt09o 	{ font-size:0.5625em; color:#f90; }
.fnt10z 	{ font-size:0.625em; color:#000; }
.fnt10w 	{ font-size:0.625em; color:#fff; }
.fnt10g 	{ font-size:0.625em; color:#3b3; }
.fnt10r 	{ font-size:0.625em; color:#f00; }
.fnt10b 	{ font-size:0.625em; color:#630; }
.fnt11b 	{ font-size:0.6875em; color:#630; }
.fnt11w 	{ font-size:0.6875em; color:#fff; }
.fnt11g 	{ font-size:0.6875em; color:#3b3; }
.fnt11r 	{ font-size:0.6875em; color:#f00; }
.fnt12z 	{ font-size:0.75em; color:#000; }
.fnt12w 	{ font-size:0.75em; color:#fff; }
.fnt12g 	{ font-size:0.75em; color:#3b3; }
.fnt12r 	{ font-size:0.75em; color:#f00; }
.fnt12b 	{ font-size:0.75em; color:#630; }
.fnt14z 	{ font-size:0.875em; color:#000; }
.fnt14w 	{ font-size:0.875em; color:#fff; }
.fnt14g 	{ font-size:0.875em; color:#3b3; }
.fnt14r 	{ font-size:0.875em; color:#f00; }
.fnt16z 	{ font-size:1.0em; color:#000; }
.fnt16w 	{ font-size:1.0em; color:#fff; }
.fnt16g 	{ font-size:1.0em; color:#3b3; }
.fnt16b 	{ font-size:1.0em; color:#630; }
.fnt16r 	{ font-size:1.0em; color:#f00; }
.fnt20b 	{ font-size:1.25em; color:#630; }
.fnt20z 	{ font-size:1.25em; color:#000; }
.fnt20w 	{ font-size:1.25em; color:#fff; }
.fnt20g 	{ font-size:1.25em; color:#3b3; }
.fnt20r 	{ font-size:1.25em; color:#f00; }
.cpyrgt 	{ font-size:0.7em; color:red;  }

.container, .showcontainer { width:870px; margin:0 auto; border-left:1px solid black; border:1px solid black;  }

.showtitel	{ font-size:1.0em; font-weight:bold; color:#630; text-align:center;
              margin:0 auto 4px auto; padding:4px 0px 5px 0px; background-color:#FF0; border-bottom: #999 solid 1px; }

.txt	{ font-size:11px; color:black;
		  background-color:transparent; text-align: center;
		  margin: 1px auto; padding: 1px 0px 2px 0px; width: 840px;}

.knop, .knop:link, .knop:visited, .knop:active
            { font-size:0.5625em; color:#630; padding:1px 4px 1px 4px; margin:3px auto auto auto; cursor:pointer; border-radius:6px;
              border:1px solid #630; width:80px; background-color:yellow; text-align:center; }
.knop:hover	{ color:blue; background-color:lime; border-color:blue; text-shadow: 0 0 .65px #333, 0 0 .65px #333;}

a:focus     { outline:none; }
a, a:link, a:visited, a:active	{ background-color:transparent; color:#630; text-decoration:none; cursor:pointer; }
a:hover		{ color:blue; cursor:pointer; }

.clear .clrfloat, .clrfloats, .clearfloats, .cf:after { clear:both; }

.terug2menu	{ font-size:0.75em; color: #630;
			  text-align: center; margin: 3px 0px 0px 0px; padding: 2px 0px 3px 0px; cursor: pointer;
			  background-color: white; border-width: 1px; border-style: solid; width: 220px; border-color: #adc; }
.terug2menu:hover	{ color: blue; font-weight: bold; background-color: #ff6; border-color: blue; }

.filmstrip { background:url(Pics_Alg/FilmStrip.png) repeat-y 15px 10px; padding-top:5px; }

.ondw      { width:585px; height:66px; padding:4px 10px 0px 37px; font-size:10px; color:#630; background-color:transparent; cursor:pointer; }

.article { width:800px; height:auto; min-height:63px; font-size:0.7em; line-height:100%; padding:6px 0px 0px 33px; background-color:transparent; color:black; cursor:pointer; }
.article img         { width:80px; height:53px; margin:5px 30px auto 4px; border:1px solid yellow; float:left; }
.article p           { margin:5px 0 0 0; padding:0 10px 0 116px; color:black; display:block; }
.article a:hover img { border:2px solid blue; margin-right:28px; }
.article a:link      { color:black; }
.article a:hover p   { color:#03f; font-weight:normal; text-decoration:none; }



